package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.PhoneContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/15.
 */
@Module
public class PhoneModule {
    private PhoneContract.View view;

    public PhoneModule(PhoneContract.View view) {
        this.view = view;
    }
    @Provides
    public PhoneContract.View provideView(){
        return view;
    }
}
